"""
Launch file for the robotic hand control system.
"""

from launch import LaunchDescription
from launch_ros.actions import Node


def generate_launch_description():
    return LaunchDescription([
        Node(
            package='revo1_ros2',
            executable='hand_controller',
            name='hand_controller',
            output='screen',
        ),
        Node(
            package='revo1_ros2',
            executable='hand_viewer',
            name='hand_viewer',
            output='screen',
        ),
    ])

